<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","性感美女暗室的魅惑 李嘉琪",89,152);
$z[2][4]['name']="title";
$z[3]=Array("field","",154,193);
$z[3][4]['name']="writer";
$z[4]=Array("field","",195,234);
$z[4][4]['name']="source";
$z[5]=Array("field","",236,273);
$z[5][4]['name']="body";
$z[6]=Array("field","",275,315);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335Y4M252Z-3Mb0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335Y4MB350-3QS5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335Y4N05640-392a7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335Y4N515P-4064Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335Y4N92c0-411G0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335Y4O3V30-42S12.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335Y4OO040-434626.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335Y4P11620-442926.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335Y4P554Z-451S6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335Y4Q01360-4D346.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120405/13335Y4Q42050-4ON3.jpg{/dede:img}",317,1539);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335Y4M252Z-3Mb0_lit.jpg",1541,1629);
$z[8][4]['name']="litpic";

?>